## plasma-widget-stockquote 2.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,5 @@
+cmake_minimum_required(VERSION 2.6)
+
 project(StockQuote)
 
 find_package(KDE4 REQUIRED)
