=== debian/changelog ===
plasma-widget-stockquote (2.1-0ubuntu3) maverick; urgency=low

  * Add cmake to build-dependencies as kdelibs5-dev no longer depends on it.
  * Switch to source format 3.0 (quilt).
  * Switch to dh7 rules and bump debian/compat to 7.
  * Bump Standards-Version to 3.8.4, no changes needed.
  * Drop "Conflicts/Replaces plasmoid-stockquote", not needed anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 19 May 2010 13:57:15 +0200

plasma-widget-stockquote (2.1-0ubuntu2) karmic; urgency=low

  * Transition from libplasma-dev to kdelibs5-dev
    - debian/control: change libplasma-dev to kdelibs5-dev
  * Drop cmake and quilt from build-deps

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Fri, 22 May 2009 21:43:36 +0200

plasma-widget-stockquote (2.1-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #371957)
    - BUG: Stock is now left clickable only
    - BUG: Link to the generic yahoo finance page instead of the au specific
      one
    - ENHANCEMENT: KDE proxies are now supported
    - ENHANCEMENT: Opacity is now configurable
    - ENHANCEMENT: Currency conversions to 4 decimal places
  * Update to use pkg-kde-tools.

 -- Nick Ellery <nick.ellery@ubuntu.com>  Wed, 06 May 2009 21:41:59 -0700

plasma-widget-stockquote (2.0-0ubuntu1) jaunty; urgency=low

  * New upstream release (LP: #329623).
  * Remove cmake-find-plasma.patch, no longer applies.

 -- Nick Ellery <nick.ellery@ubuntu.com>  Sat, 14 Feb 2009 22:19:24 -0800

plasma-widget-stockquote (1.1-0ubuntu5) jaunty; urgency=low

  * Rename plasmoid-* to plasma-widget-* to match upstream naming policy
    - Conflicts/replaces plasmoid-stockquote
    - Adjust package description
  * Remove quilt-build-dep-but-no-series-file lintian override

 -- Nathan Handler <nhandler@ubuntu.com>  Thu, 12 Feb 2009 00:44:12 +0000

plasmoid-stockquote (1.1-0ubuntu4) jaunty; urgency=low

  * Rebuild against new libplasma-dev and bump version required to 4.2.0
    to avoid inadvertent builds against the old version on slow archs

 -- Scott Kitterman <scott@kitterman.com>  Mon, 26 Jan 2009 22:37:58 -0500

plasmoid-stockquote (1.1-0ubuntu3) jaunty; urgency=low

  * Patch CMakeLists.txt to work with annoyingly late in the release cycle
    build system changes
  * Rebuild for abi change

 -- Scott Kitterman <scott@kitterman.com>  Tue, 13 Jan 2009 13:53:17 -0500

plasmoid-stockquote (1.1-0ubuntu2) jaunty; urgency=low

  * No change rebuild due to libplasma3 abi change

 -- Scott Kitterman <scott@kitterman.com>  Tue, 13 Jan 2009 13:17:52 -0500

plasmoid-stockquote (1.1-0ubuntu1) jaunty; urgency=low

  * Initial release (LP: #310979).
  * Repacked .orig from .tar.bz2. 

 -- Nick Ellery <nick.ellery@ubuntu.com>  Tue, 23 Dec 2008 11:11:07 -0800
