=== debian/control ===
Source: plasma-widget-stockquote
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Nick Ellery <nick.ellery@ubuntu.com>
Build-Depends: debhelper (>= 7.3.16~),
               pkg-kde-tools (>= 0.5.0~),
               cmake,
               kdelibs5-dev (>= 4:4.2.2)
Standards-Version: 3.8.4
Homepage: http://www.kde-look.org/content/show.php/Stock+Quote?content=90695

Package: plasma-widget-stockquote
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: plasma widget which displays stock quotes
 Displays stock quotes on the desktop pulled from the yahoo servers.
